name: ZFile
tags:
    - 云存储
title: 基于 Java 的在线网盘程序
description: 基于 Java 的在线网盘程序
additionalProperties:
    key: zfile
    name: ZFile
    tags:
        - Storage
    shortDescZh: 基于 Java 的在线网盘程序
    shortDescEn: Java-based online disk program
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://www.zfile.vip/
    github: https://github.com/zfile-dev/zfile
    document: https://docs.zfile.vip/
    architectures:
        - amd64
